[Desktop Entry]
Encoding=UTF-8
Icon=kview
Type=Service
ServiceTypes=KCModule

X-KDE-ModuleType=Library
X-KDE-Library=kviewcanvasconfig
X-KDE-FactoryName=KViewCanvasConfigFactory
X-KDE-ParentApp=kview
X-KDE-ParentComponents=kviewcanvas
X-KDE-Weight=1
X-KDE-CfgDlgHierarchy=Viewer

Name=Viewer
Name[ar]=العارض
Name[bg]=Визуализатор
Name[br]=Gweler
Name[bs]=Preglednik
Name[ca]=Visualitzador
Name[cs]=Prohlížeč
Name[cy]=Gwelydd
Name[da]=Fremviser
Name[de]=Betrachter
Name[el]=Προβολέας
Name[es]=Visor
Name[et]=Vaataja
Name[fi]=Näytin
Name[fr]=Afficheur
Name[gl]=Visor
Name[hi]=प्रदर्शक
Name[hu]=Nézegető
Name[is]=Birtir
Name[it]=Visore
Name[ja]=ビューア
Name[nb]=Fremviser
Name[nl]=Weergaveprogramma
Name[nn]=Framvisar
Name[pl]=Przeglądarka obrazów
Name[pt]=Visualizador
Name[pt_BR]=Visualizador
Name[ro]=Vizualizor
Name[ru]=Просмотрщик
Name[sk]=Prehliadač
Name[sl]=Pregledovalnik
Name[sr]=Приказивач
Name[sr@Latn]=Prikazivač
Name[sv]=Visning
Name[ta]=காட்சி
Name[tg]=Намоишгар
Name[tr]=Görüntüleyici
Name[uk]=Переглядач
Name[uz]=Кўрувчи
Name[wa]=Håyneu
Name[zh_CN]=查看器
Comment=General KViewCanvas Configuration
Comment[ar]=اعدادات KViewCanvas العامة
Comment[bg]=Общи настройки на визуализатора (KViewCanvas)
Comment[bs]=Opšte KViewCanvas postavke
Comment[ca]=Configuració general de KViewCanvas
Comment[cs]=Obecné nastavení KView
Comment[cy]=Ffurfweddiad Cyffredinol KGweldCynfas
Comment[da]=Generel indstilling af KViewCanvas
Comment[de]=Allgemeine Einstellungen für KViewCanvas
Comment[el]=Γενική ρύθμιση του KViewCanvas
Comment[es]=Configuración general de KViewCanvas
Comment[et]=KView lõuendite üldine seadistus
Comment[fi]=Yleiset KViewCanvas -asetukset
Comment[fr]=Configuration générale de KViewCanvas
Comment[gl]=Configuración xeral de KViewCanvas
Comment[hi]=सामान्य के-व्यू-केनवास कॉन्फ़िगरेशन
Comment[hu]=A KViewCanvas általános beállításai
Comment[is]=Almennar stillingar KViewCanvas
Comment[it]=Configurazione generale per KViewCanvas
Comment[ja]=KViewCanvasの一般的な設定
Comment[nb]=Generelt oppsett av KViewCanvas
Comment[nl]=Algemene KViewCanvas instellingen
Comment[nn]=Generelt oppsett av KViewCanvas
Comment[pl]=Ogólna konfiguracja KViewCanvas
Comment[pt]=Configuração Geral do KViewCanvas
Comment[pt_BR]=Configuração Geral do Canvas com o KView
Comment[ro]=Configurare KViewCanvas general
Comment[ru]=Общая настройка KViewCanvas
Comment[sk]=Všeobecné nastavenie KViewCanvas
Comment[sl]=Splošne nastavitve KViewCanvas
Comment[sr]=Општа подешавања за KViewCanvas
Comment[sr@Latn]=Opšta podešavanja za KViewCanvas
Comment[sv]=Allmän inställning av Kviews duk
Comment[ta]=பொதுவான கேகாட்சி சித்திரவடிவ வடிவமைப்பு
Comment[tg]=Танзимоти умумии KViewCanvas
Comment[tr]=Genel KView Ekran Ayarları
Comment[uk]=Загальні параметри KViewCanvas
Comment[zh_CN]=KViewCanvas 常规配置
